ol li{
		list-style-type:decimal;
}
/* 首页登录框  */
.loginMain {
    height: 0;
    margin: 0 auto;
    min-width: 600px;
    position: relative;
    width: 74%;
}

:root .loginBox {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    filter: none;
}
.loginBox {
    height: 295px;
    position: absolute;
    right: 0;
    top: 120px;
    *top: 80px;
    _top: 80px;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType = 0, StartColorStr = '#B2FFFFFF', EndColorStr = '#B2FFFFFF');
    width: 315px;
}


.loginTitle {
    background: none repeat scroll 0 0 #FFD599;
    margin: 20px 0 0;
}
.loginPict {
    background: url("/template/images/login.png") no-repeat ;
    float: left;
    height: 52px;
    margin: 0 0 0 30px;
    position: relative;
    top: -10px;
    width: 43px;
}
.loginDesc {
    color: #FF5D00;
    font: 16px/2 '微软雅黑';
    margin: 0 0 0 10px;
}
.login_table {
    margin: 0 0 0 30px;
    position: relative;
    top: -10px;
}
.usernamePict {
    background: url("/template/images/login.png") no-repeat 0 -58px ;
    height: 18px;
    padding: 0 0 0 20px;
    width: 16px;
}
.loginTip {
    font: bold 14px/2 tahoma,'宋体';
    margin: 0 0 0 20px;
}

:root .input_text {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    filter: none;
}
.input_text {
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType = 0, StartColorStr = '#B2FFFFFF', EndColorStr = '#B2FFFFFF');
    border: 1px solid #ACACAC;
    font: 12px/1.25 tahoma,'宋体';
    height: 15px;
    padding: 7px 3px;
    width: 235px;
}
.passwordPict {
    background: url("/template/images/login.png") no-repeat 0 -86px;
    height: 18px;
    padding: 0 0 0 20px;
    width: 16px;
}
.loginTip {
    font: bold 14px/2 tahoma,'宋体';
    margin: 0 0 0 20px;
}

.autologin {
    line-height: 3;
}
.auto_login_checkbox {
    cursor: pointer;
    vertical-align: -3px;
}

.auto_login_label {
    cursor: pointer;
}

.login_button {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ff9f46', endColorstr = '#f08429', GradientType = 0);
    background: #FF9F46;
    border: 1px solid #D66000;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 14px/2 tahoma,'宋体';
    height: 36px;
    width: 117px;
}

.gr_img img {
	width:93px !important;
	height:122px !important;
}